﻿
.main_cont {
    background: #fff url('/web/design/img/extra-bg.jpg') repeat-x;
    background-position: center -1px;
    width: 958px;
    margin: 0 auto;
}

.productCategory {
    background-image: url('/web/design/img/extra-cat-shelf.png');
    background-position: 0 0;
    background-repeat: no-repeat;
    position: relative;
}

.main_cont .productCategory .catCol1 {
    width: 230px;
}

.productNav {
    border-bottom: 1px solid #787070;
}
